@charset "UTF-8";


/*======================================

	layout 
	
========================================*/

#top-filmsample {
	width:975px;
	background: transparent;
	text-align: left;
	margin:0px 0 0 0;
	padding-top:0px;
}



#top-filmsample h3  {
	width:975px;
	height:60px;
	text-indent: -9999em;	
	background: transparent url(/i_topfilmsample/top_h3_filmsample.png) no-repeat 0 0px;
	padding:0 0 0 0;
	margin:0 0 20px 0;
}

h4.lumicool  {
	width:975px;
	height:113px;
	text-indent: -9999em;	
	background: transparent url(/i_topfilmsample/h4_lumicool.jpg) no-repeat 0 0px;
	line-height:12px;
	padding:0 0 0 0;
	margin:0 0 12px 0;
}

h4.sylphide  {
	width:975px;
	height:113px;
	text-indent: -9999em;	
	background: transparent url(/i_topfilmsample/h4_sylphide.jpg) no-repeat 0 0px;
	line-height:12px;
	padding:0 0 0 0;
	margin:40px 0 12px 0;
}

h4.ir  {
	width:975px;
	height:113px;
	text-indent: -9999em;	
	background: transparent url(/i_topfilmsample/h4_ir.jpg) no-repeat 0 0px;
	line-height:12px;
	padding:0 0 0 0;
	margin:40px 0 12px 0;
}



.filmsample-caption {
	font-size:12px;
	color:#555;
	
}



#banner-to-dannetsu a {
	width:975px;
	height:170px;
	display:block;
	background: transparent url(/i_topfilmsample/banner_dannetsu.png) no-repeat 0 0px;
	text-align: left;
	padding:0 0 0 0px;
	margin:30px 0px 5px 0;
	overflow: hidden;
	text-indent: -9999em;
}
#banner-to-dannetsu a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}



#banner-to-dannetsu_uv100 a {
	width:975px;
	height:170px;
	display:block;
	background: transparent url(/i_topfilmsample/banner_dannetsu_uv100.png) no-repeat 0 0px;
	text-align: left;
	padding:0 0 0 0px;
	margin:30px 0px 5px 0;
	overflow: hidden;
	text-indent: -9999em;
}
#banner-to-dannetsu_uv100  a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}



#banner-to-ghost a {
	width:975px;
	height:170px;
	display:block;
	background: transparent url(/i_topfilmsample/banner_ghost.png) no-repeat 0 0px;
	text-align: left;
	padding:0 0 0 0px;
	margin:30px 0px 5px 0;
	overflow: hidden;
	text-indent: -9999em;
}
#banner-to-ghost  a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}





